<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<table>
    <caption>Caption text</caption>
    <thead>
        <tr>
            <th>Lorem ipsum</th>
            <th>Lorem ipsum</th>
            <th>Lorem ipsum</th>
            <th>Lorem ipsum</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
        </tr>
        <tr>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
        </tr>
        <tr>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
        </tr>
        <tr>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
        </tr>
        <tr>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
        </tr>
        <tr>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
            <td>Lorem ipsum</td>
        </tr>
    </tbody>
</table>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
    <li><a href="#tabs-$$name$$-3">HTML</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-3">
<code class="language-markup">
&lt;table>
    &lt;caption>Caption text&lt;/caption>
    &lt;thead>
        &lt;tr>
            &lt;th>Lorem ipsum&lt;/th>
            &lt;th>Lorem ipsum&lt;/th>
            &lt;th>Lorem ipsum&lt;/th>
            &lt;th>Lorem ipsum&lt;/th>
        &lt;/tr>
    &lt;/thead>
    &lt;tbody>
        &lt;tr>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
        &lt;/tr>
        &lt;tr>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
        &lt;/tr>
        &lt;tr>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
        &lt;/tr>
        &lt;tr>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
        &lt;/tr>
        &lt;tr>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
        &lt;/tr>
        &lt;tr>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
            &lt;td>Lorem ipsum&lt;/td>
        &lt;/tr>
    &lt;/tbody>
&lt;/table>
</code>
</pre>

</div>
</div>
</div>

